/*
 Theme Name:   Ladybird
 Description:  Customisations for Ladybird Carpet & Upholstery Care
 Author:       CyberStart
 Author URI:   http://www.cyberstarttradie.com.au
 Template:     smartstart
 Version:      1.0
*/

@import url("../smartstart/style.css");

#header .header-main .header-r .social-icons .custom-icon {
	width: auto;
	height: auto;
	background: none;
	margin-left: 10px;
}
#header .header-main .header-r .social-icons .custom-icon-break {
	width: 100%;
	margin-bottom: 10px;
	clear: both;
}

@media (min-width: 480px) {

	#header .header-main .header-r .social-icons .custom-icon-break {
		display: none;
	}

}